@charset "utf-8";
#section_container {
	float: left;
	height: auto;
	width: 620px;
	background-color: rgba(255,255,255,0.25);
	padding-left: 8px;
	padding-right: 8px;
}
.text-style {
	font-weight: normal;
	color: #4F3F27;
	letter-spacing: 1pt;
	word-spacing: 2pt;
	font-size: 16px;
	text-align: justify;
	font-family: georgia, serif;
	line-height: 2;
}
.text-right {
	text-align: right;
}
.float-img {
	float: left; 
	margin-right: 10px; 
	margin-bottom: 5px;
	padding: 2px;
}
.float-img-right {
	float: right; 
	margin-right: 10px; 
	margin-bottom: 5px; 
	padding: 2px;
}
#caption {
	font-size:xx-small;
}#gad_box {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	height: auto;
	width: 307px;
	padding: 2px;
}
#gad_box_right {
	float: right;
	margin-right: 10px;
	margin-bottom: 5px;
	height: auto;
	width: 300px;
	padding: 2px;
}
#gad_box_horizontal {
	margin-right: 10px;
	margin-bottom: 5px;
	height: auto;
	width: auto;
	padding: 2px;
}
#gad_box_vertical {
	float: left;
	height: auto;
	width: 200px;
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#info_photo {
	float: right;
	height: 297px;
	width: 420px;
}
